## odoo 14.0.0%2Bdfsg.3

=== debian/changelog ===
odoo (14.0.0+dfsg.3-1~bpo11+3) bullseye-backports; urgency=high

  [ Sébastien Delafond ]
  * Fix CVE-2024-4367 (Closes: #1074228)

 -- Sebastien Delafond <seb@debian.org>  Thu, 08 Aug 2024 13:25:59 +0200

odoo (14.0.0+dfsg.3-1~bpo11+2) bullseye-backports; urgency=high

  * debian/patches: fix recent CVEs
    CVE-2021-44775, CVE-2021-26947, CVE-2021-26263:
      XSS allowing remote attacker to inject arbitrary commands.
    CVE-2021-45111:
      Incorrect access control allowing authenticated remote user to
      create user accounts and access restricted data.
    CVE-2021-44476, CVE-2021-23166:
      Incorrect access control allowing authenticated remote administrator
      to access local files on the server.
    CVE-2021-23186:
      Incorrect access control allowing authenticated remote administrator
      to modify database contents of other tenants.
    CVE-2021-23178:
      Incorrect access control allowing authenticated remote user to
      use another user's payment method.
    CVE-2021-23176:
      Incorrect access control allowing authenticated remote user to
      access accounting information.
    CVE-2021-23203:
      Incorrect access control allowing authenticated remote user to
      access arbitrary documents via PDF exports.
  
 -- Sebastien Delafond <seb@debian.org>  Fri, 28 Apr 2023 06:28:07 +0200

odoo (14.0.0+dfsg.3-1~bpo11+1) bullseye-backports; urgency=medium

  [ Sébastien Delafond ]
  * Backport 14.0.0+dfsg.3-1 from bookworm

 -- Sebastien Delafond <seb@debian.org>  Mon, 15 Nov 2021 08:44:35 +0100

odoo (14.0.0+dfsg.3-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Latest origin/14.0 release
  * update source lintian-overrides

 -- Sebastien Delafond <seb@debian.org>  Mon, 08 Nov 2021 15:08:07 +0100

odoo (14.0.0+dfsg.2-7) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Depend on fonts-glyphicons-halflings (Closes: #986484)

 -- Sebastien Delafond <seb@debian.org>  Fri, 09 Apr 2021 08:02:34 +0200

odoo (14.0.0+dfsg.2-6) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Remove /var/log/odoo upon purging (Closes: #985873)

 -- Sebastien Delafond <seb@debian.org>  Mon, 29 Mar 2021 11:57:40 +0200

odoo (14.0.0+dfsg.2-5) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Source-only upload for migration

 -- Sebastien Delafond <seb@debian.org>  Wed, 03 Feb 2021 11:16:16 +0100

odoo (14.0.0+dfsg.2-4) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Version the binary package
  * Add d/salsa-ci.yml
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Tue, 26 Jan 2021 09:29:48 +0100

odoo (14.0.0+dfsg.2-3) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Do not clobber custom src/js/libs/jquery.js (Closes: #981015)

 -- Sebastien Delafond <seb@debian.org>  Tue, 26 Jan 2021 08:59:37 +0100

odoo (14.0.0+dfsg.2-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * d/rules: suppress useless removal of dh_link targets
  * lintian: f-p for async.js (Comment: #977537)
  * lintian: use libjs-jquery* (Comment: #977537)
  * d/control: update Maintainer and Uploaders fields

  [ Raphaël Hertzog ]
  * Add python3-num2words to Depends

 -- Sebastien Delafond <seb@debian.org>  Wed, 20 Jan 2021 08:11:28 +0100

odoo (14.0.0+dfsg.2-1) unstable; urgency=medium

  * Add missing sources, remove sourceless parts, and add lintian
    overrides where needed (Closes: #973603, #973605)

 -- Sebastien Delafond <seb@debian.org>  Tue, 15 Dec 2020 10:28:49 +0100

odoo (14.0.0+dfsg-1) unstable; urgency=medium

  * 14.0.0-1 (Closes: #638720)

 -- Sebastien Delafond <seb@debian.org>  Mon, 12 Oct 2020 14:02:16 +0200

odoo (13.0.0) unstable; urgency=medium

  * 13.0.0

 -- Sebastien Delafond <seb@debian.org>  Thu, 11 Jun 2020 13:13:40 +0200

odoo (8.0.0) stable; urgency=low

  * Renamed package

 -- Simon Lejeune <sle@odoo.com>  Wed, 17 Sep 2014 15:40:00 +0100 

openerp (8.0.0~rc1-0) testing; urgency=low

  * Refactored packaging

 -- Simon Lejeune <sle@odoo.com>  Wed, 23 Jul 2014 14:59:00 +0100

openerp (6.1-1) testing; urgency=low

  * New major version, new packaging.

 -- Antony Lesuisse <al@openerp.com>  Sat, 01 Oct 2011 12:31:00 +0100

openerp-server (6.0.2-1) testing; urgency=low

  * Using upstream version 6.0.2

 -- Vo Minh Thu <vmt@openerp.com>  Tue, 05 Apr 2011 12:31:00 +0100

openerp-server (6.0.1-1) unstable; urgency=low

  * Translations from Rosetta (only zh_CN today)
  * Require postgres 8.2, not 8.4
  * Write changelog (recursive, isn't it?)
  * Repackage, together with addons fixes

 -- P. Christeas <xrg@openerp.com>  Mon, 24 Jan 2011 12:50:00 +0100
 

openerp-server (6.0.1-0) testing; urgency=low

  * Update to version 6.0.1

 -- P. Christeas <xrg@openerp.com>  Thu, 20 Jan 2011 21:21:00 +0100

openerp-server (6.0.0-0) testing; urgency=low

  * Update to version 6.0.0

 -- P. Christeas <xrg@openerp.com>  Wed, 19 Jan 2011 09:12:00 +0100

openerp-server (6.0.0~rc2-0) experimental; urgency=low

  * Upgrade to 6.0.0-rc2, let it build

 -- P. Christeas <xrg@openerp.com>  Mon, 17 Jan 2011 14:18:00 +0100

openerp-server (5.0.14-1) experimental; urgency=low

  * Updating to standards version 3.9.1.
  * Merging upstream version 5.0.14.

 -- Daniel Baumann <daniel@debian.org>  Wed, 15 Sep 2010 00:22:00 +0200

openerp-server (5.0.13-1) experimental; urgency=low

  * Merging upstream version 5.0.13.

 -- Daniel Baumann <daniel@debian.org>  Mon, 13 Sep 2010 09:14:10 +0200

openerp-server (5.0.12-2) unstable; urgency=low

  * Removing debhelper auto install overrides.
  * Updating clean target in rules.
  * Reverting to manual setup.py call, updated for version 5.0.12.

 -- Daniel Baumann <daniel@debian.org>  Sat, 14 Aug 2010 18:53:43 +0200

openerp-server (5.0.12-1) unstable; urgency=low

  * Updating standards version to 3.9.0.
  * Merging upstream version 5.0.12.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 Jul 2010 19:46:39 +0200

openerp-server (5.0.11-1) unstable; urgency=low

  * Merging upstream version 5.0.11.

