=== doc/requirements.txt ===
sphinx>=1.6.7
sphinx-patchqueue>=1.0
