=== debian/changelog ===
odoo (14.0.0+dfsg.2-7+deb11u2) oldstable-security; urgency=medium

  [ Sébastien Delafond ]
  * Fix CVE-2024-4367 (Closes: #1074228)

 -- Sebastien Delafond <seb@debian.org>  Thu, 08 Aug 2024 09:47:50 +0200

odoo (14.0.0+dfsg.2-7+deb11u1) stable-security; urgency=high

  * debian/patches: fix recent CVEs
    CVE-2021-44775, CVE-2021-26947, CVE-2021-45071, CVE-2021-26263:
      XSS allowing remote attacker to inject arbitrary commands.
    CVE-2021-45111:
      Incorrect access control allowing authenticated remote user to
      create user accounts and access restricted data.
    CVE-2021-44476, CVE-2021-23166:
      Incorrect access control allowing authenticated remote administrator
      to access local files on the server.
    CVE-2021-23186:
      Incorrect access control allowing authenticated remote administrator
      to modify database contents of other tenants.
    CVE-2021-23178:
      Incorrect access control allowing authenticated remote user to
      use another user's payment method.
    CVE-2021-23176:
      Incorrect access control allowing authenticated remote user to
      access accounting information.
    CVE-2021-23203:
      Incorrect access control allowing authenticated remote user to
      access arbitrary documents via PDF exports.
  
 -- Sebastien Delafond <seb@debian.org>  Fri, 28 Apr 2023 06:28:07 +0200
