=== debian/control ===
Source: odoo
Section: net
Priority: optional
Maintainer: Freexian Packaging Team <team+freexian@tracker.debian.org>
Uploaders: Sebastien Delafond <seb@debian.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3, rsync, python3-setuptools
Standards-Version: 4.5.1
Homepage: http://www.odoo.com/
Vcs-Git: https://salsa.debian.org/freexian-team/odoo.git
Vcs-Browser: https://salsa.debian.org/freexian-team/odoo

Package: odoo-14
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 adduser,
 fonts-glyphicons-halflings,
 fonts-inconsolata,
 fonts-font-awesome,
 fonts-roboto-unhinted,
 libjs-jquery,
 libjs-jquery-ui,
 libjs-underscore,
 lsb-base,
 postgresql-client,
 python3-babel,
 python3-chardet,
 python3-dateutil,
 python3-decorator,
 python3-docutils,
 python3-feedparser,
 python3-freezegun,
 python3-html2text,
 python3-pil,
 python3-jinja2,
 python3-libsass,
 python3-lxml,
 python3-mako,
 python3-num2words,
 python3-passlib,
 python3-polib,
 python3-psutil,
 python3-psycopg2,
 python3-pydot,
 python3-pyparsing,
 python3-pypdf2,
 python3-qrcode,
 python3-reportlab,
 python3-requests,
 python3-stdnum,
 python3-suds,
 python3-tz,
 python3-vobject,
 python3-werkzeug,
 python3-xlsxwriter,
 python3-xlrd,
 wkhtmltopdf
Pre-Depends: ${misc:Pre-Depends}
Conflicts: odoo, tinyerp-server, openerp-server, openerp-web, openerp
Replaces: odoo, tinyerp-server, openerp-server, openerp-web, openerp
Provides: odoo
Recommends:
 ${python3:Recommends},
 postgresql,
 python3-ldap,
Description: Open Source Apps To Grow Your Business
 Odoo, formerly known as OpenERP, is a suite of open-source business apps
 written in Python and released under the LGPLv3 license. This suite of
 applications covers all business needs, from Website/Ecommerce down to
 manufacturing, inventory and accounting, all seamlessly integrated. Odoo's
 technical features include a distributed server, flexible workflows, an object
 database, a dynamic GUI, customizable reports, and an XML-RPC interface. Odoo
 is the most installed business software in the world. It is used by 2.000.000
 users worldwide ranging from very small companies (1 user) to very large ones
 (300 000 users).
