=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export PYBUILD_NAME=odoo-bin
export PYBUILD_DISABLE=test

ODOO_VERSION = 14
ODOO_DIR = debian/odoo-$(ODOO_VERSION)

%:
	dh ${@} --with=python3 --buildsystem=pybuild

override_dh_auto_build:
	ln -sf /usr/share/javascript/jquery/jquery.min.js doc/_extensions/odoo_ext/static/jquery.min.js
	cp -r addons/* odoo/addons/
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	rm $(ODOO_DIR)/usr/lib/python3*/dist-packages/odoo/addons/point_of_sale/static/src/fonts/Inconsolata.otf
	find $(ODOO_DIR) -name LICENSE.txt -exec rm {} \;

override_dh_installsystemd:
	dh_installsystemd --name odoo

override_dh_installinit:
	dh_installinit --name odoo

override_dh_auto_clean:
	dh_auto_clean
	for d in addons/* ; do rm -fr odoo/$$d ; done
