## odoo 14.0.0+dfsg.4

=== debian/changelog ===
odoo (14.0.0+dfsg.4-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Remove non-free fonts (Closes: #1028090)

 -- Sebastien Delafond <seb@debian.org>  Fri, 13 Jan 2023 10:34:53 +0100
