=== debian/control ===
--- 
+++ 
@@ -4,60 +4,61 @@
 Maintainer: Freexian Packaging Team <team+freexian@tracker.debian.org>
 Uploaders: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper-compat (= 12), dh-python, python3, rsync, python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: http://www.odoo.com/
-Vcs-Git: https://salsa.debian.org/freexian-team/odoo.git
-Vcs-Browser: https://salsa.debian.org/freexian-team/odoo
+Vcs-Git: https://salsa.debian.org/freexian-team/packages/odoo.git
+Vcs-Browser: https://salsa.debian.org/freexian-team/packages/odoo
 
-Package: odoo-14
+Package: odoo-16
 Architecture: all
 Depends:
  ${misc:Depends},
  ${python3:Depends},
  adduser,
+# support for multilingual fonts
+ fonts-dejavu-core | fonts-freefont-ttf | fonts-freefont-otf | fonts-noto-core,
  fonts-glyphicons-halflings,
  fonts-inconsolata,
  fonts-font-awesome,
+ fonts-ocr-b,
  fonts-roboto-unhinted,
+ gsfonts,
  libjs-jquery,
- libjs-jquery-ui,
+ libjs-jquery-form,
  libjs-underscore,
- lsb-base,
  postgresql-client,
  python3-babel,
  python3-chardet,
  python3-dateutil,
  python3-decorator,
  python3-docutils,
- python3-feedparser,
  python3-freezegun,
- python3-html2text,
  python3-pil,
  python3-jinja2,
  python3-libsass,
  python3-lxml,
- python3-mako,
  python3-num2words,
+ python3-ofxparse,
  python3-passlib,
  python3-polib,
  python3-psutil,
  python3-psycopg2,
  python3-pydot,
- python3-pyparsing,
+ python3-openssl,
  python3-pypdf2,
  python3-qrcode,
- python3-reportlab,
+ python3-reportlab (>= 4.0.4-1~),
  python3-requests,
  python3-stdnum,
- python3-suds,
  python3-tz,
  python3-vobject,
  python3-werkzeug,
  python3-xlsxwriter,
  python3-xlrd,
+ python3-zeep,
  wkhtmltopdf
 Pre-Depends: ${misc:Pre-Depends}
-Conflicts: odoo, tinyerp-server, openerp-server, openerp-web, openerp
+Conflicts: odoo, odoo-14, tinyerp-server, openerp-server, openerp-web, openerp
 Replaces: odoo, tinyerp-server, openerp-server, openerp-web, openerp
 Provides: odoo
 Recommends:
