=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_NAME=odoo-bin
 export PYBUILD_DISABLE=test
 
-ODOO_VERSION = 14
+ODOO_VERSION = 16
 ODOO_DIR = debian/odoo-$(ODOO_VERSION)
 
 %:
@@ -16,7 +16,15 @@
 override_dh_auto_install:
 	dh_auto_install
 	rm $(ODOO_DIR)/usr/lib/python3*/dist-packages/odoo/addons/point_of_sale/static/src/fonts/Inconsolata.otf
-	find $(ODOO_DIR) -name LICENSE.txt -exec rm {} \;
+	find $(ODOO_DIR) -name LICENSE.txt -exec rm "{}" \;
+	find $(ODOO_DIR) -name LICENSE -exec rm "{}" \;
+	find $(ODOO_DIR) -name .gitignore -exec rm "{}" \;
+	# fix lintian warning about executable bit
+	find $(ODOO_DIR) -name "*.xml" -exec chmod 644 "{}" \;
+	find $(ODOO_DIR) -name "*.csv" -exec chmod 644 "{}" \;
+	find $(ODOO_DIR) -name "*.pot" -exec chmod 644 "{}" \;
+	find $(ODOO_DIR) -name "*.txt" -exec chmod 644 "{}" \;
+	find $(ODOO_DIR) -name "*.sh" -exec chmod 755 "{}" \;
 
 override_dh_installsystemd:
 	dh_installsystemd --name odoo
