=== setup/win32/Makefile ===
--- 
+++ 
@@ -8,6 +8,7 @@
 MAKENSIS_ARGUMENTS=/DVERSION=$(VERSION) /DMAJOR_VERSION=$(MAJORVERSION) /DMINOR_VERSION=$(MINORVERSION) /DSERVICENAME=${SERVICENAME} /DPYTHONVERSION=${PYTHON_VERSION}
 
 LAUNCH_MAKENSIS=/cygdrive/c/tools/cygwin/makensis $(MAKENSIS_ARGUMENTS) setup.nsi
+WINPY32_DIR=/cygdrive/c/odoobuild/WinPy32/python-${PYTHON_VERSION}
 WINPY64_DIR=/cygdrive/c/odoobuild/WinPy64/python-${PYTHON_VERSION}.amd64
 
 default: allinone
@@ -26,6 +27,12 @@
 
 allinone: server_clean
 # 	need to install requirements-local-proxy.txt for local proxy install
+	cp $(SERVER_DIRECTORY)/requirements.txt $(WINPY32_DIR)/
+	cp requirements-local-proxy.txt $(WINPY32_DIR)/
+	-(cd $(WINPY32_DIR) && ./python.exe -m pip install --upgrade pip)
+	-(cd $(WINPY32_DIR) && cat requirements*.txt | while read PAC ; do Scripts/pip3.exe install "$${PAC%%#*}" ; done)
+	-(cd $(WINPY32_DIR) && Scripts/pip3.exe list)
+	rm $(WINPY32_DIR)/requirements.txt
 	cp $(SERVER_DIRECTORY)/requirements.txt $(WINPY64_DIR)/
 	cp requirements-local-proxy.txt $(WINPY64_DIR)/
 	-(cd $(WINPY64_DIR) && ./python.exe -m pip install --upgrade pip)
