=== debian/changelog ===
odoo (16.0.0+dfsg.1-3) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Remove python3-renderpm dependency (Closes: #1039569)

 -- Sebastien Delafond <seb@debian.org>  Fri, 21 Jul 2023 07:50:16 +0200

odoo (16.0.0+dfsg.1-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Depend on fonts-glyphicons-halflings (Closes: #1040567)

 -- Sebastien Delafond <seb@debian.org>  Mon, 10 Jul 2023 06:51:37 +0200

odoo (16.0.0+dfsg.1-1.1) unstable; urgency=medium

  * No-change source-only upload for migration

 -- Sebastien Delafond <seb@debian.org>  Fri, 30 Jun 2023 08:48:35 +0200

odoo (16.0.0+dfsg.1-1) unstable; urgency=medium

  * New binary package is odoo-16, conflict on odoo-14
  * Latest origin/16.0 release (Closes: #1035953, #1029736, #1032300)
  * Bump-up Standards-Version
  * d/copyright: bring fully up-to-date with new 16.0 source
  * d/links: update for fonts
  * d/rules: fix some permissions
  * lintian fixes and overrides update

 -- Sebastien Delafond <seb@debian.org>  Fri, 16 Jun 2023 09:36:38 +0200
