=== debian/control ===
--- 
+++ 
@@ -45,7 +45,7 @@
  python3-psycopg2,
  python3-pydot,
  python3-openssl,
- python3-pypdf2,
+ python3-pypdf,
  python3-qrcode,
  python3-reportlab (>= 4.0.4-1~),
  python3-requests,
