=== debian/changelog ===
odoo (16.0.0+dfsg.2-3~bpo12+1) bookworm-backports; urgency=medium

  [ Sébastien Delafond ]
  * Rebuild for bookworm-backports

 -- Sebastien Delafond <seb@debian.org>  Tue, 25 Jun 2024 09:26:31 +0200

odoo (16.0.0+dfsg.2-3) unstable; urgency=medium

  * Fix CVE-2024-4367 (Closes: #1074228)

 -- Sebastien Delafond <seb@debian.org>  Tue, 25 Jun 2024 09:10:35 +0200

odoo (16.0.0+dfsg.2-2~bpo12+1) bookworm-backports; urgency=medium

  [ Sébastien Delafond ]
  * Rebuild for bookworm-backports.
  * Fix barcode generation issue caused by #1059326

 -- Sebastien Delafond <seb@debian.org>  Fri, 29 Dec 2023 13:25:34 +0100

odoo (16.0.0+dfsg.2-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Use python3-pypdf2

 -- Sebastien Delafond <seb@debian.org>  Mon, 18 Dec 2023 12:10:44 +0100

odoo (16.0.0+dfsg.2-1~bpo12+1) bookworm-backports; urgency=medium

  [ Sébastien Delafond ]
  * Rebuild for bookworm-backports

 -- Sebastien Delafond <seb@debian.org>  Mon, 09 Oct 2023 11:00:53 +0200

odoo (16.0.0+dfsg.2-1.1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * No-change source-only upload for migration

 -- Sebastien Delafond <seb@debian.org>  Mon, 09 Oct 2023 09:58:48 +0200

odoo (16.0.0+dfsg.2-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Latest origin/16.0 release
  * Rediff patches
  * d/links: one more font-awesome link

 -- Sebastien Delafond <seb@debian.org>  Fri, 29 Sep 2023 13:09:56 +0200
