=== debian/control ===
--- 
+++ 
@@ -45,9 +45,10 @@
  python3-psycopg2,
  python3-pydot,
  python3-openssl,
- python3-pypdf,
+ python3-pypdf2,
  python3-qrcode,
- python3-reportlab (>= 4.0.4-1~),
+ python3-renderpm,
+ python3-reportlab,
  python3-requests,
  python3-stdnum,
  python3-tz,
